.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.550560px;}
.ls2a{letter-spacing:-0.373056px;}
.ls2d{letter-spacing:-0.332640px;}
.ls1{letter-spacing:-0.328512px;}
.lsc{letter-spacing:-0.309024px;}
.ls1b{letter-spacing:-0.190080px;}
.ls0{letter-spacing:-0.114144px;}
.ls16{letter-spacing:-0.072000px;}
.ls2{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.043200px;}
.ls5a{letter-spacing:0.047232px;}
.ls4f{letter-spacing:0.090528px;}
.ls1a{letter-spacing:0.093600px;}
.ls58{letter-spacing:0.149568px;}
.ls19{letter-spacing:0.151200px;}
.ls47{letter-spacing:0.165312px;}
.ls4d{letter-spacing:0.173184px;}
.ls2e{letter-spacing:0.180576px;}
.ls29{letter-spacing:0.196800px;}
.ls57{letter-spacing:0.204672px;}
.ls54{letter-spacing:0.208608px;}
.ls22{letter-spacing:0.212544px;}
.ls23{letter-spacing:0.216480px;}
.ls28{letter-spacing:0.232224px;}
.ls1d{letter-spacing:0.240096px;}
.ls21{letter-spacing:0.244032px;}
.lsa{letter-spacing:0.248640px;}
.lse{letter-spacing:0.273504px;}
.ls49{letter-spacing:0.283392px;}
.ls5b{letter-spacing:0.284160px;}
.ls18{letter-spacing:0.288000px;}
.lsb{letter-spacing:0.326784px;}
.ls10{letter-spacing:0.333888px;}
.ls14{letter-spacing:0.348096px;}
.ls43{letter-spacing:0.358176px;}
.ls5{letter-spacing:0.358752px;}
.lsf{letter-spacing:0.365856px;}
.ls6{letter-spacing:0.369408px;}
.ls11{letter-spacing:0.372960px;}
.ls9{letter-spacing:0.376512px;}
.ls8{letter-spacing:0.383616px;}
.ls4{letter-spacing:0.390720px;}
.ls13{letter-spacing:0.397824px;}
.ls7{letter-spacing:0.404928px;}
.ls12{letter-spacing:0.412032px;}
.lsd{letter-spacing:0.419136px;}
.ls2b{letter-spacing:0.448704px;}
.ls27{letter-spacing:0.527424px;}
.ls1e{letter-spacing:0.531360px;}
.ls60{letter-spacing:0.576576px;}
.ls63{letter-spacing:0.582912px;}
.ls66{letter-spacing:0.586080px;}
.ls2f{letter-spacing:0.605088px;}
.ls5f{letter-spacing:0.608256px;}
.ls36{letter-spacing:0.611424px;}
.ls1c{letter-spacing:0.614592px;}
.ls33{letter-spacing:0.620928px;}
.ls2c{letter-spacing:0.627264px;}
.ls3{letter-spacing:0.628704px;}
.ls38{letter-spacing:0.753984px;}
.ls34{letter-spacing:0.766656px;}
.ls30{letter-spacing:0.792000px;}
.ls1f{letter-spacing:0.858048px;}
.ls5c{letter-spacing:1.096128px;}
.ls5d{letter-spacing:1.118304px;}
.ls24{letter-spacing:1.176864px;}
.ls20{letter-spacing:1.180800px;}
.ls25{letter-spacing:1.184736px;}
.ls3e{letter-spacing:1.268064px;}
.ls42{letter-spacing:1.328448px;}
.ls44{letter-spacing:1.332000px;}
.ls41{letter-spacing:1.335552px;}
.ls46{letter-spacing:1.339104px;}
.ls3b{letter-spacing:1.342656px;}
.ls53{letter-spacing:1.349760px;}
.ls45{letter-spacing:1.353312px;}
.ls3a{letter-spacing:1.356864px;}
.ls3f{letter-spacing:1.360416px;}
.ls3c{letter-spacing:1.367520px;}
.ls4c{letter-spacing:1.371072px;}
.ls59{letter-spacing:1.378176px;}
.ls4a{letter-spacing:1.381728px;}
.ls4b{letter-spacing:1.388832px;}
.ls40{letter-spacing:1.395936px;}
.ls48{letter-spacing:1.406592px;}
.ls50{letter-spacing:1.417248px;}
.ls32{letter-spacing:1.526976px;}
.ls64{letter-spacing:1.533312px;}
.ls31{letter-spacing:1.539648px;}
.ls61{letter-spacing:1.545984px;}
.ls62{letter-spacing:1.555488px;}
.ls35{letter-spacing:1.558656px;}
.ls65{letter-spacing:1.561824px;}
.ls37{letter-spacing:1.587168px;}
.ls51{letter-spacing:1.641024px;}
.ls56{letter-spacing:1.644576px;}
.ls5e{letter-spacing:1.910304px;}
.ls26{letter-spacing:2.160864px;}
.ls4e{letter-spacing:2.323008px;}
.ls52{letter-spacing:2.330112px;}
.ls55{letter-spacing:2.354976px;}
.ls3d{letter-spacing:2.401920px;}
.ls39{letter-spacing:2.864160px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws28{word-spacing:-2.692800px;}
.ws16{word-spacing:-1.582272px;}
.ws35{word-spacing:-0.972000px;}
.ws2{word-spacing:-0.902208px;}
.ws26{word-spacing:-0.795168px;}
.ws15{word-spacing:-0.782496px;}
.ws4e{word-spacing:-0.763488px;}
.ws4d{word-spacing:-0.753984px;}
.ws2a{word-spacing:-0.734976px;}
.ws44{word-spacing:-0.710400px;}
.wsb{word-spacing:-0.692640px;}
.ws41{word-spacing:-0.685536px;}
.ws6{word-spacing:-0.678432px;}
.ws11{word-spacing:-0.671328px;}
.ws3{word-spacing:-0.664224px;}
.wse{word-spacing:-0.657120px;}
.ws9{word-spacing:-0.650016px;}
.ws10{word-spacing:-0.646464px;}
.ws5{word-spacing:-0.642912px;}
.wsd{word-spacing:-0.639360px;}
.ws4{word-spacing:-0.632256px;}
.ws18{word-spacing:-0.621888px;}
.ws12{word-spacing:-0.621600px;}
.ws1c{word-spacing:-0.594336px;}
.ws32{word-spacing:-0.475200px;}
.ws45{word-spacing:-0.444768px;}
.ws46{word-spacing:-0.389664px;}
.ws27{word-spacing:-0.348480px;}
.ws40{word-spacing:-0.330624px;}
.ws4a{word-spacing:-0.326304px;}
.ws48{word-spacing:-0.287328px;}
.ws1{word-spacing:0.000000px;}
.ws43{word-spacing:0.003552px;}
.ws14{word-spacing:0.022176px;}
.ws31{word-spacing:0.038016px;}
.ws17{word-spacing:0.047232px;}
.ws21{word-spacing:0.051168px;}
.ws25{word-spacing:0.129888px;}
.ws30{word-spacing:0.164736px;}
.ws2b{word-spacing:0.171072px;}
.ws51{word-spacing:0.190080px;}
.ws29{word-spacing:0.212256px;}
.ws4c{word-spacing:0.215424px;}
.ws50{word-spacing:0.218592px;}
.ws42{word-spacing:0.227328px;}
.ws38{word-spacing:0.248640px;}
.ws3e{word-spacing:0.255744px;}
.ws24{word-spacing:0.256128px;}
.ws3d{word-spacing:0.262848px;}
.ws47{word-spacing:0.266400px;}
.ws3f{word-spacing:0.273504px;}
.ws34{word-spacing:0.277056px;}
.ws37{word-spacing:0.284160px;}
.ws33{word-spacing:0.287712px;}
.ws3b{word-spacing:0.291264px;}
.ws7{word-spacing:0.294816px;}
.ws8{word-spacing:0.301920px;}
.ws3c{word-spacing:0.305472px;}
.ws39{word-spacing:0.309024px;}
.ws3a{word-spacing:0.312576px;}
.wsc{word-spacing:0.316128px;}
.ws13{word-spacing:0.319680px;}
.wsf{word-spacing:0.351648px;}
.ws1d{word-spacing:0.362112px;}
.ws36{word-spacing:0.376512px;}
.ws23{word-spacing:0.381792px;}
.ws49{word-spacing:0.655776px;}
.ws2c{word-spacing:0.985248px;}
.wsa{word-spacing:0.994560px;}
.ws0{word-spacing:1.013376px;}
.ws2f{word-spacing:1.140480px;}
.ws4b{word-spacing:1.143648px;}
.ws52{word-spacing:1.165824px;}
.ws4f{word-spacing:1.168992px;}
.ws1b{word-spacing:1.294944px;}
.ws20{word-spacing:1.298880px;}
.ws22{word-spacing:1.306752px;}
.ws1f{word-spacing:1.314624px;}
.ws1a{word-spacing:1.318560px;}
.ws1e{word-spacing:1.322496px;}
.ws19{word-spacing:1.641312px;}
.ws2e{word-spacing:2.113056px;}
.ws2d{word-spacing:3.066624px;}
._4{margin-left:-5.234400px;}
._5{margin-left:-2.880000px;}
._2{margin-left:-1.062048px;}
._0{width:1.272288px;}
._f{width:2.723424px;}
._3{width:16.339200px;}
._1{width:22.704000px;}
._8{width:138.585120px;}
._7{width:174.654144px;}
._d{width:184.151040px;}
._a{width:187.856736px;}
._e{width:205.142304px;}
._9{width:226.304448px;}
._b{width:228.106080px;}
._10{width:259.690656px;}
._c{width:261.004512px;}
._6{width:304.912032px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:15.360000px;}
.fsa{font-size:22.080000px;}
.fs4{font-size:24.960000px;}
.fs0{font-size:27.840000px;}
.fs7{font-size:31.680000px;}
.fs3{font-size:35.520000px;}
.fs2{font-size:39.360000px;}
.fs9{font-size:43.200000px;}
.fs6{font-size:49.920000px;}
.fs1{font-size:55.680000px;}
.fs5{font-size:72.000000px;}
.y51{bottom:6.941042px;}
.y4f{bottom:43.381513px;}
.y0{bottom:49.808403px;}
.y3d{bottom:51.415126px;}
.y50{bottom:63.369143px;}
.ya6{bottom:64.911597px;}
.y3a{bottom:69.153653px;}
.y3b{bottom:71.467025px;}
.y39{bottom:84.963496px;}
.y56{bottom:85.959664px;}
.y57{bottom:97.303126px;}
.y1{bottom:130.851496px;}
.yb0{bottom:185.994566px;}
.yae{bottom:202.189983px;}
.yac{bottom:202.190330px;}
.yad{bottom:207.202958px;}
.yaf{bottom:207.974185px;}
.yab{bottom:218.385748px;}
.ya9{bottom:218.386056px;}
.yaa{bottom:223.398723px;}
.ya7{bottom:234.195899px;}
.ya8{bottom:239.594487px;}
.y5d{bottom:252.320695px;}
.y5c{bottom:266.973813px;}
.y5b{bottom:281.626931px;}
.y5a{bottom:296.280049px;}
.y59{bottom:310.933168px;}
.y58{bottom:325.586286px;}
.ya5{bottom:403.480362px;}
.ya4{bottom:421.604034px;}
.y32{bottom:448.213829px;}
.y31{bottom:465.951431px;}
.y97{bottom:467.497047px;}
.y30{bottom:483.689032px;}
.y96{bottom:485.234648px;}
.y7a{bottom:498.343809px;}
.y2f{bottom:501.426634px;}
.y95{bottom:502.972250px;}
.y79{bottom:515.696182px;}
.y2e{bottom:519.164235px;}
.y94{bottom:520.709851px;}
.y78{bottom:533.433784px;}
.y2d{bottom:536.902685px;}
.y93{bottom:538.447453px;}
.y77{bottom:551.171385px;}
.y2c{bottom:554.255059px;}
.y76{bottom:568.908987px;}
.y2a{bottom:571.993894px;}
.y92{bottom:573.538855px;}
.y2b{bottom:577.777479px;}
.y75{bottom:586.646588px;}
.y29{bottom:589.731496px;}
.y27{bottom:589.732113px;}
.y91{bottom:591.276456px;}
.y28{bottom:595.515697px;}
.y74{bottom:604.770420px;}
.y25{bottom:607.469714px;}
.y90{bottom:609.014058px;}
.y26{bottom:613.253916px;}
.y23{bottom:625.207933px;}
.y8f{bottom:626.751659px;}
.y24{bottom:630.992134px;}
.y73{bottom:637.936493px;}
.y21{bottom:642.946768px;}
.y22{bottom:648.730353px;}
.y72{bottom:655.674094px;}
.y1f{bottom:660.684370px;}
.y8e{bottom:662.228289px;}
.y20{bottom:666.468571px;}
.y71{bottom:673.411696px;}
.y1d{bottom:678.036975px;}
.y8d{bottom:679.965890px;}
.y1e{bottom:683.821176px;}
.y70{bottom:691.149297px;}
.y38{bottom:691.532481px;}
.y1b{bottom:695.775810px;}
.y8c{bottom:697.318264px;}
.y1c{bottom:701.559395px;}
.y6f{bottom:708.886899px;}
.y1a{bottom:713.513412px;}
.y8b{bottom:715.055866px;}
.y6e{bottom:726.239272px;}
.ya3{bottom:729.711259px;}
.y19{bottom:731.252247px;}
.y8a{bottom:733.179697px;}
.y6d{bottom:743.976874px;}
.ya2{bottom:747.448860px;}
.y18{bottom:748.989849px;}
.y6c{bottom:762.100706px;}
.ya1{bottom:764.801234px;}
.y17{bottom:766.730767px;}
.y89{bottom:766.731422px;}
.y37{bottom:768.656134px;}
.ya0{bottom:782.538835px;}
.y16{bottom:784.083140px;}
.y88{bottom:784.083796px;}
.y6b{bottom:795.652392px;}
.y9f{bottom:800.276437px;}
.y15{bottom:801.820742px;}
.y87{bottom:801.821397px;}
.y6a{bottom:813.004766px;}
.y4e{bottom:814.158405px;}
.y9e{bottom:818.400462px;}
.y14{bottom:819.558343px;}
.y86{bottom:819.558999px;}
.y69{bottom:830.742367px;}
.y4d{bottom:833.438885px;}
.y13{bottom:837.295945px;}
.y85{bottom:837.296600px;}
.y9d{bottom:837.680941px;}
.y36{bottom:845.779788px;}
.y68{bottom:848.479969px;}
.y4c{bottom:852.719364px;}
.y12{bottom:855.033546px;}
.y67{bottom:866.217570px;}
.y9c{bottom:870.847438px;}
.y11{bottom:872.772613px;}
.y84{bottom:872.773230px;}
.y4b{bottom:881.640874px;}
.y66{bottom:883.955172px;}
.y9b{bottom:888.585039px;}
.y10{bottom:890.124987px;}
.y83{bottom:890.125604px;}
.y4a{bottom:900.921546px;}
.y49{bottom:900.921932px;}
.y65{bottom:901.692773px;}
.y9a{bottom:906.322641px;}
.yf{bottom:907.862588px;}
.y82{bottom:907.863205px;}
.y35{bottom:916.731697px;}
.y64{bottom:919.816605px;}
.y48{bottom:920.202411px;}
.y99{bottom:924.060242px;}
.y81{bottom:925.600807px;}
.ye{bottom:925.606822px;}
.y46{bottom:939.482544px;}
.y47{bottom:939.482891px;}
.yd{bottom:943.344424px;}
.y80{bottom:943.724639px;}
.y63{bottom:947.580773px;}
.y33{bottom:955.293042px;}
.y98{bottom:959.536872px;}
.yc{bottom:961.082025px;}
.y34{bottom:966.861445px;}
.y45{bottom:968.404053px;}
.y7f{bottom:976.889246px;}
.yb{bottom:978.819627px;}
.y44{bottom:987.684533px;}
.y7e{bottom:994.626847px;}
.y62{bottom:996.169918px;}
.ya{bottom:996.172000px;}
.y7d{bottom:1012.364449px;}
.y61{bottom:1013.907520px;}
.y9{bottom:1013.909602px;}
.y43{bottom:1016.606043px;}
.y52{bottom:1017.376807px;}
.y7c{bottom:1030.102050px;}
.y60{bottom:1031.645121px;}
.y8{bottom:1031.647203px;}
.y42{bottom:1035.886522px;}
.y7b{bottom:1048.225882px;}
.y5f{bottom:1049.382723px;}
.y7{bottom:1049.384805px;}
.y55{bottom:1051.311484px;}
.y41{bottom:1055.167001px;}
.y6{bottom:1067.122407px;}
.y40{bottom:1074.447481px;}
.y5e{bottom:1077.532504px;}
.y54{bottom:1080.232145px;}
.y5{bottom:1084.860008px;}
.y3f{bottom:1093.727960px;}
.y4{bottom:1102.212382px;}
.y53{bottom:1109.152807px;}
.y3{bottom:1119.949983px;}
.y3e{bottom:1122.649470px;}
.y2{bottom:1141.929950px;}
.y3c{bottom:1212.497210px;}
.hc{height:14.638080px;}
.h14{height:21.042240px;}
.h6{height:24.435840px;}
.h2{height:26.531520px;}
.h9{height:30.191040px;}
.hf{height:31.014720px;}
.h12{height:33.850560px;}
.he{height:33.933983px;}
.h5{height:34.774080px;}
.h4{height:37.510080px;}
.hb{height:38.533440px;}
.h11{height:42.292800px;}
.h13{height:46.221628px;}
.h8{height:48.871680px;}
.h3{height:54.510720px;}
.h7{height:70.488000px;}
.h10{height:1127.919328px;}
.h1{height:1175.317647px;}
.ha{height:1193.794958px;}
.hd{height:1201.828571px;}
.h0{height:1272.524370px;}
.w3{width:637.868908px;}
.w2{width:706.957983px;}
.w4{width:810.559462px;}
.w5{width:869.236975px;}
.w1{width:881.287395px;}
.w0{width:956.000000px;}
.x19{left:0.000000px;}
.x11{left:28.921008px;}
.x24{left:42.031866px;}
.x0{left:43.381513px;}
.x17{left:46.273613px;}
.x1e{left:53.600269px;}
.x1f{left:67.482353px;}
.x2{left:72.880941px;}
.x3{left:87.533866px;}
.xc{left:102.188219px;}
.x18{left:116.455261px;}
.x9{left:126.095597px;}
.xa{left:133.807866px;}
.xb{left:150.389244px;}
.x4{left:171.212370px;}
.x6{left:174.297277px;}
.x5{left:176.610958px;}
.x7{left:181.623933px;}
.x8{left:187.022521px;}
.x2b{left:244.093311px;}
.x2c{left:250.648739px;}
.x14{left:289.981311px;}
.x27{left:303.092168px;}
.x28{left:309.647597px;}
.x1c{left:322.372995px;}
.x20{left:325.457748px;}
.x21{left:339.339832px;}
.x1b{left:349.365782px;}
.x25{left:381.371697px;}
.x26{left:387.927126px;}
.x10{left:545.643025px;}
.x2d{left:574.564034px;}
.x2e{left:582.276303px;}
.x15{left:603.870655px;}
.x22{left:639.732706px;}
.x23{left:653.614790px;}
.xd{left:687.163160px;}
.x13{left:744.233950px;}
.x1d{left:761.586555px;}
.x29{left:773.926185px;}
.x2a{left:780.481613px;}
.x1{left:804.389647px;}
.x1a{left:807.474555px;}
.xe{left:810.945076px;}
.xf{left:825.598387px;}
.x12{left:903.106689px;}
.x16{left:906.962824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.456880pt;}
.ls2a{letter-spacing:-0.309579pt;}
.ls2d{letter-spacing:-0.276040pt;}
.ls1{letter-spacing:-0.272615pt;}
.lsc{letter-spacing:-0.256443pt;}
.ls1b{letter-spacing:-0.157737pt;}
.ls0{letter-spacing:-0.094722pt;}
.ls16{letter-spacing:-0.059749pt;}
.ls2{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.035849pt;}
.ls5a{letter-spacing:0.039195pt;}
.ls4f{letter-spacing:0.075124pt;}
.ls1a{letter-spacing:0.077674pt;}
.ls58{letter-spacing:0.124118pt;}
.ls19{letter-spacing:0.125473pt;}
.ls47{letter-spacing:0.137184pt;}
.ls4d{letter-spacing:0.143716pt;}
.ls2e{letter-spacing:0.149850pt;}
.ls29{letter-spacing:0.163314pt;}
.ls57{letter-spacing:0.169846pt;}
.ls54{letter-spacing:0.173113pt;}
.ls22{letter-spacing:0.176379pt;}
.ls23{letter-spacing:0.179645pt;}
.ls28{letter-spacing:0.192710pt;}
.ls1d{letter-spacing:0.199243pt;}
.ls21{letter-spacing:0.202509pt;}
.lsa{letter-spacing:0.206333pt;}
.lse{letter-spacing:0.226966pt;}
.ls49{letter-spacing:0.235172pt;}
.ls5b{letter-spacing:0.235809pt;}
.ls18{letter-spacing:0.238996pt;}
.lsb{letter-spacing:0.271181pt;}
.ls10{letter-spacing:0.277076pt;}
.ls14{letter-spacing:0.288866pt;}
.ls43{letter-spacing:0.297231pt;}
.ls5{letter-spacing:0.297709pt;}
.lsf{letter-spacing:0.303604pt;}
.ls6{letter-spacing:0.306552pt;}
.ls11{letter-spacing:0.309500pt;}
.ls9{letter-spacing:0.312447pt;}
.ls8{letter-spacing:0.318342pt;}
.ls4{letter-spacing:0.324238pt;}
.ls13{letter-spacing:0.330133pt;}
.ls7{letter-spacing:0.336028pt;}
.ls12{letter-spacing:0.341923pt;}
.lsd{letter-spacing:0.347819pt;}
.ls2b{letter-spacing:0.372355pt;}
.ls27{letter-spacing:0.437681pt;}
.ls1e{letter-spacing:0.440947pt;}
.ls60{letter-spacing:0.478470pt;}
.ls63{letter-spacing:0.483728pt;}
.ls66{letter-spacing:0.486356pt;}
.ls2f{letter-spacing:0.502130pt;}
.ls5f{letter-spacing:0.504759pt;}
.ls36{letter-spacing:0.507388pt;}
.ls1c{letter-spacing:0.510017pt;}
.ls33{letter-spacing:0.515275pt;}
.ls2c{letter-spacing:0.520533pt;}
.ls3{letter-spacing:0.521728pt;}
.ls38{letter-spacing:0.625691pt;}
.ls34{letter-spacing:0.636207pt;}
.ls30{letter-spacing:0.657238pt;}
.ls1f{letter-spacing:0.712048pt;}
.ls5c{letter-spacing:0.909618pt;}
.ls5d{letter-spacing:0.928021pt;}
.ls24{letter-spacing:0.976617pt;}
.ls20{letter-spacing:0.979883pt;}
.ls25{letter-spacing:0.983149pt;}
.ls3e{letter-spacing:1.052299pt;}
.ls42{letter-spacing:1.102408pt;}
.ls44{letter-spacing:1.105356pt;}
.ls41{letter-spacing:1.108303pt;}
.ls46{letter-spacing:1.111251pt;}
.ls3b{letter-spacing:1.114198pt;}
.ls53{letter-spacing:1.120094pt;}
.ls45{letter-spacing:1.123041pt;}
.ls3a{letter-spacing:1.125989pt;}
.ls3f{letter-spacing:1.128937pt;}
.ls3c{letter-spacing:1.134832pt;}
.ls4c{letter-spacing:1.137779pt;}
.ls59{letter-spacing:1.143675pt;}
.ls4a{letter-spacing:1.146622pt;}
.ls4b{letter-spacing:1.152517pt;}
.ls40{letter-spacing:1.158413pt;}
.ls48{letter-spacing:1.167256pt;}
.ls50{letter-spacing:1.176098pt;}
.ls32{letter-spacing:1.267156pt;}
.ls64{letter-spacing:1.272414pt;}
.ls31{letter-spacing:1.277672pt;}
.ls61{letter-spacing:1.282930pt;}
.ls62{letter-spacing:1.290816pt;}
.ls35{letter-spacing:1.293445pt;}
.ls65{letter-spacing:1.296074pt;}
.ls37{letter-spacing:1.317106pt;}
.ls51{letter-spacing:1.361798pt;}
.ls56{letter-spacing:1.364746pt;}
.ls5e{letter-spacing:1.585259pt;}
.ls26{letter-spacing:1.793186pt;}
.ls4e{letter-spacing:1.927740pt;}
.ls52{letter-spacing:1.933635pt;}
.ls55{letter-spacing:1.954269pt;}
.ls3d{letter-spacing:1.993225pt;}
.ls39{letter-spacing:2.376813pt;}
.ws28{word-spacing:-2.234611pt;}
.ws16{word-spacing:-1.313043pt;}
.ws35{word-spacing:-0.806611pt;}
.ws2{word-spacing:-0.748694pt;}
.ws26{word-spacing:-0.659867pt;}
.ws15{word-spacing:-0.649352pt;}
.ws4e{word-spacing:-0.633578pt;}
.ws4d{word-spacing:-0.625691pt;}
.ws2a{word-spacing:-0.609917pt;}
.ws44{word-spacing:-0.589523pt;}
.wsb{word-spacing:-0.574785pt;}
.ws41{word-spacing:-0.568890pt;}
.ws6{word-spacing:-0.562994pt;}
.ws11{word-spacing:-0.557099pt;}
.ws3{word-spacing:-0.551204pt;}
.wse{word-spacing:-0.545309pt;}
.ws9{word-spacing:-0.539414pt;}
.ws10{word-spacing:-0.536466pt;}
.ws5{word-spacing:-0.533518pt;}
.wsd{word-spacing:-0.530571pt;}
.ws4{word-spacing:-0.524675pt;}
.ws18{word-spacing:-0.516072pt;}
.ws12{word-spacing:-0.515833pt;}
.ws1c{word-spacing:-0.493208pt;}
.ws32{word-spacing:-0.394343pt;}
.ws45{word-spacing:-0.369089pt;}
.ws46{word-spacing:-0.323361pt;}
.ws27{word-spacing:-0.289185pt;}
.ws40{word-spacing:-0.274367pt;}
.ws4a{word-spacing:-0.270782pt;}
.ws48{word-spacing:-0.238438pt;}
.ws1{word-spacing:0.000000pt;}
.ws43{word-spacing:0.002948pt;}
.ws14{word-spacing:0.018403pt;}
.ws31{word-spacing:0.031547pt;}
.ws17{word-spacing:0.039195pt;}
.ws21{word-spacing:0.042462pt;}
.ws25{word-spacing:0.107787pt;}
.ws30{word-spacing:0.136706pt;}
.ws2b{word-spacing:0.141964pt;}
.ws51{word-spacing:0.157737pt;}
.ws29{word-spacing:0.176140pt;}
.ws4c{word-spacing:0.178769pt;}
.ws50{word-spacing:0.181398pt;}
.ws42{word-spacing:0.188647pt;}
.ws38{word-spacing:0.206333pt;}
.ws3e{word-spacing:0.212228pt;}
.ws24{word-spacing:0.212547pt;}
.ws3d{word-spacing:0.218124pt;}
.ws47{word-spacing:0.221071pt;}
.ws3f{word-spacing:0.226966pt;}
.ws34{word-spacing:0.229914pt;}
.ws37{word-spacing:0.235809pt;}
.ws33{word-spacing:0.238757pt;}
.ws3b{word-spacing:0.241704pt;}
.ws7{word-spacing:0.244652pt;}
.ws8{word-spacing:0.250547pt;}
.ws3c{word-spacing:0.253495pt;}
.ws39{word-spacing:0.256443pt;}
.ws3a{word-spacing:0.259390pt;}
.wsc{word-spacing:0.262338pt;}
.ws13{word-spacing:0.265285pt;}
.wsf{word-spacing:0.291814pt;}
.ws1d{word-spacing:0.300497pt;}
.ws36{word-spacing:0.312447pt;}
.ws23{word-spacing:0.316829pt;}
.ws49{word-spacing:0.544193pt;}
.ws2c{word-spacing:0.817605pt;}
.wsa{word-spacing:0.825332pt;}
.ws0{word-spacing:0.840947pt;}
.ws2f{word-spacing:0.946423pt;}
.ws4b{word-spacing:0.949052pt;}
.ws52{word-spacing:0.967455pt;}
.ws4f{word-spacing:0.970084pt;}
.ws1b{word-spacing:1.074605pt;}
.ws20{word-spacing:1.077871pt;}
.ws22{word-spacing:1.084404pt;}
.ws1f{word-spacing:1.090936pt;}
.ws1a{word-spacing:1.094203pt;}
.ws1e{word-spacing:1.097469pt;}
.ws19{word-spacing:1.362037pt;}
.ws2e{word-spacing:1.753512pt;}
.ws2d{word-spacing:2.544827pt;}
._4{margin-left:-4.343749pt;}
._5{margin-left:-2.389958pt;}
._2{margin-left:-0.881337pt;}
._0{width:1.055804pt;}
._f{width:2.260024pt;}
._3{width:13.559029pt;}
._1{width:18.840837pt;}
._8{width:115.004388pt;}
._7{width:144.936145pt;}
._d{width:152.817111pt;}
._a{width:155.892270pt;}
._e{width:170.236640pt;}
._9{width:187.797973pt;}
._b{width:189.293051pt;}
._10{width:215.503404pt;}
._c{width:216.593702pt;}
._6{width:253.030208pt;}
.fs8{font-size:12.746444pt;}
.fsa{font-size:18.323013pt;}
.fs4{font-size:20.712971pt;}
.fs0{font-size:23.102929pt;}
.fs7{font-size:26.289540pt;}
.fs3{font-size:29.476151pt;}
.fs2{font-size:32.662762pt;}
.fs9{font-size:35.849372pt;}
.fs6{font-size:41.425941pt;}
.fs1{font-size:46.205858pt;}
.fs5{font-size:59.748954pt;}
.y51{bottom:5.760000pt;}
.y4f{bottom:36.000000pt;}
.y0{bottom:41.333333pt;}
.y3d{bottom:42.666667pt;}
.y50{bottom:52.586667pt;}
.ya6{bottom:53.866667pt;}
.y3a{bottom:57.386923pt;}
.y3b{bottom:59.306667pt;}
.y39{bottom:70.506667pt;}
.y56{bottom:71.333333pt;}
.y57{bottom:80.746667pt;}
.y1{bottom:108.586667pt;}
.yb0{bottom:154.346955pt;}
.yae{bottom:167.786667pt;}
.yac{bottom:167.786955pt;}
.yad{bottom:171.946667pt;}
.yaf{bottom:172.586667pt;}
.yab{bottom:181.226667pt;}
.ya9{bottom:181.226923pt;}
.yaa{bottom:185.386667pt;}
.ya7{bottom:194.346667pt;}
.ya8{bottom:198.826667pt;}
.y5d{bottom:209.387467pt;}
.y5c{bottom:221.547307pt;}
.y5b{bottom:233.707147pt;}
.y5a{bottom:245.866987pt;}
.y59{bottom:258.026827pt;}
.y58{bottom:270.186667pt;}
.ya5{bottom:334.826800pt;}
.ya4{bottom:349.866667pt;}
.y32{bottom:371.948715pt;}
.y31{bottom:386.668203pt;}
.y97{bottom:387.950827pt;}
.y30{bottom:401.387691pt;}
.y96{bottom:402.670315pt;}
.y7a{bottom:413.548907pt;}
.y2f{bottom:416.107179pt;}
.y95{bottom:417.389803pt;}
.y79{bottom:427.948715pt;}
.y2e{bottom:430.826667pt;}
.y94{bottom:432.109291pt;}
.y78{bottom:442.668203pt;}
.y2d{bottom:445.546859pt;}
.y93{bottom:446.828779pt;}
.y77{bottom:457.387691pt;}
.y2c{bottom:459.946667pt;}
.y76{bottom:472.107179pt;}
.y2a{bottom:474.667179pt;}
.y92{bottom:475.949259pt;}
.y2b{bottom:479.466667pt;}
.y75{bottom:486.826667pt;}
.y29{bottom:489.386667pt;}
.y27{bottom:489.387179pt;}
.y91{bottom:490.668747pt;}
.y28{bottom:494.186667pt;}
.y74{bottom:501.866667pt;}
.y25{bottom:504.106667pt;}
.y90{bottom:505.388235pt;}
.y26{bottom:508.906667pt;}
.y23{bottom:518.826667pt;}
.y8f{bottom:520.107723pt;}
.y24{bottom:523.626667pt;}
.y73{bottom:529.389419pt;}
.y21{bottom:533.547179pt;}
.y22{bottom:538.346667pt;}
.y72{bottom:544.108907pt;}
.y1f{bottom:548.266667pt;}
.y8e{bottom:549.547883pt;}
.y20{bottom:553.066667pt;}
.y71{bottom:558.828395pt;}
.y1d{bottom:562.666667pt;}
.y8d{bottom:564.267371pt;}
.y1e{bottom:567.466667pt;}
.y70{bottom:573.547883pt;}
.y38{bottom:573.865867pt;}
.y1b{bottom:577.387179pt;}
.y8c{bottom:578.667179pt;}
.y1c{bottom:582.186667pt;}
.y6f{bottom:588.267371pt;}
.y1a{bottom:592.106667pt;}
.y8b{bottom:593.386667pt;}
.y6e{bottom:602.667179pt;}
.ya3{bottom:605.548395pt;}
.y19{bottom:606.827179pt;}
.y8a{bottom:608.426667pt;}
.y6d{bottom:617.386667pt;}
.ya2{bottom:620.267883pt;}
.y18{bottom:621.546667pt;}
.y6c{bottom:632.426667pt;}
.ya1{bottom:634.667691pt;}
.y17{bottom:636.268907pt;}
.y89{bottom:636.269451pt;}
.y37{bottom:637.866667pt;}
.ya0{bottom:649.387179pt;}
.y16{bottom:650.668715pt;}
.y88{bottom:650.669259pt;}
.y6b{bottom:660.269419pt;}
.y9f{bottom:664.106667pt;}
.y15{bottom:665.388203pt;}
.y87{bottom:665.388747pt;}
.y6a{bottom:674.669227pt;}
.y4e{bottom:675.626571pt;}
.y9e{bottom:679.146827pt;}
.y14{bottom:680.107691pt;}
.y86{bottom:680.108235pt;}
.y69{bottom:689.388715pt;}
.y4d{bottom:691.626411pt;}
.y13{bottom:694.827179pt;}
.y85{bottom:694.827723pt;}
.y9d{bottom:695.146667pt;}
.y36{bottom:701.867467pt;}
.y68{bottom:704.108203pt;}
.y4c{bottom:707.626251pt;}
.y12{bottom:709.546667pt;}
.y67{bottom:718.827691pt;}
.y9c{bottom:722.669771pt;}
.y11{bottom:724.267371pt;}
.y84{bottom:724.267883pt;}
.y4b{bottom:731.626667pt;}
.y66{bottom:733.547179pt;}
.y9b{bottom:737.389259pt;}
.y10{bottom:738.667179pt;}
.y83{bottom:738.667691pt;}
.y4a{bottom:747.626667pt;}
.y49{bottom:747.626987pt;}
.y65{bottom:748.266667pt;}
.y9a{bottom:752.108747pt;}
.yf{bottom:753.386667pt;}
.y82{bottom:753.387179pt;}
.y35{bottom:760.746667pt;}
.y64{bottom:763.306667pt;}
.y48{bottom:763.626827pt;}
.y99{bottom:766.828235pt;}
.y81{bottom:768.106667pt;}
.ye{bottom:768.111659pt;}
.y46{bottom:779.626379pt;}
.y47{bottom:779.626667pt;}
.yd{bottom:782.831147pt;}
.y80{bottom:783.146667pt;}
.y63{bottom:786.346667pt;}
.y33{bottom:792.746667pt;}
.y98{bottom:796.268395pt;}
.yc{bottom:797.550635pt;}
.y34{bottom:802.346667pt;}
.y45{bottom:803.626795pt;}
.y7f{bottom:810.668203pt;}
.yb{bottom:812.270123pt;}
.y44{bottom:819.626635pt;}
.y7e{bottom:825.387691pt;}
.y62{bottom:826.668203pt;}
.ya{bottom:826.669931pt;}
.y7d{bottom:840.107179pt;}
.y61{bottom:841.387691pt;}
.y9{bottom:841.389419pt;}
.y43{bottom:843.627051pt;}
.y52{bottom:844.266667pt;}
.y7c{bottom:854.826667pt;}
.y60{bottom:856.107179pt;}
.y8{bottom:856.108907pt;}
.y42{bottom:859.626891pt;}
.y7b{bottom:869.866667pt;}
.y5f{bottom:870.826667pt;}
.y7{bottom:870.828395pt;}
.y55{bottom:872.427243pt;}
.y41{bottom:875.626731pt;}
.y6{bottom:885.547883pt;}
.y40{bottom:891.626571pt;}
.y5e{bottom:894.186667pt;}
.y54{bottom:896.426955pt;}
.y5{bottom:900.267371pt;}
.y3f{bottom:907.626411pt;}
.y4{bottom:914.667179pt;}
.y53{bottom:920.426667pt;}
.y3{bottom:929.386667pt;}
.y3e{bottom:931.626827pt;}
.y2{bottom:947.626667pt;}
.y3c{bottom:1006.186667pt;}
.hc{height:12.147361pt;}
.h14{height:17.461831pt;}
.h6{height:20.277998pt;}
.h2{height:22.017091pt;}
.h9{height:25.053931pt;}
.hf{height:25.737459pt;}
.h12{height:28.090772pt;}
.he{height:28.160000pt;}
.h5{height:28.857151pt;}
.h4{height:31.127612pt;}
.hb{height:31.976844pt;}
.h11{height:35.096536pt;}
.h13{height:38.356860pt;}
.h8{height:40.555997pt;}
.h3{height:45.235535pt;}
.h7{height:58.494226pt;}
.h10{height:936.000000pt;}
.h1{height:975.333333pt;}
.ha{height:990.666667pt;}
.hd{height:997.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:529.333333pt;}
.w2{width:586.666667pt;}
.w4{width:672.640000pt;}
.w5{width:721.333333pt;}
.w1{width:731.333333pt;}
.w0{width:793.333333pt;}
.x19{left:0.000000pt;}
.x11{left:24.000000pt;}
.x24{left:34.880000pt;}
.x0{left:36.000000pt;}
.x17{left:38.400000pt;}
.x1e{left:44.480000pt;}
.x1f{left:56.000000pt;}
.x2{left:60.480000pt;}
.x3{left:72.639680pt;}
.xc{left:84.800544pt;}
.x18{left:96.640000pt;}
.x9{left:104.640000pt;}
.xa{left:111.040000pt;}
.xb{left:124.800000pt;}
.x4{left:142.080000pt;}
.x6{left:144.640000pt;}
.x5{left:146.560000pt;}
.x7{left:150.720000pt;}
.x8{left:155.200000pt;}
.x2b{left:202.560000pt;}
.x2c{left:208.000000pt;}
.x14{left:240.640000pt;}
.x27{left:251.520000pt;}
.x28{left:256.960000pt;}
.x1c{left:267.520128pt;}
.x20{left:270.080000pt;}
.x21{left:281.600000pt;}
.x1b{left:289.920000pt;}
.x25{left:316.480000pt;}
.x26{left:321.920000pt;}
.x10{left:452.800000pt;}
.x2d{left:476.800000pt;}
.x2e{left:483.200000pt;}
.x15{left:501.120000pt;}
.x22{left:530.880000pt;}
.x23{left:542.400000pt;}
.xd{left:570.240000pt;}
.x13{left:617.600000pt;}
.x1d{left:632.000000pt;}
.x29{left:642.240000pt;}
.x2a{left:647.680000pt;}
.x1{left:667.520000pt;}
.x1a{left:670.080000pt;}
.xe{left:672.960000pt;}
.xf{left:685.120000pt;}
.x12{left:749.440000pt;}
.x16{left:752.640000pt;}
}
